Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1489072 - iptables manager may fail to apply firewall rules if another iptables* process is being executed
Summary: iptables manager may fail to apply firewall rules if another iptables* proces...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: Ihar Hrachyshka
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On: 1489066 1489074 1489081
Blocks: 1489069 1489070 1489071 1504790 1504791 1505518 1505520 1505522 1505524 1505525 1505526 1505529
TreeView+ depends on / blocked
 
Reported: 2017-09-06 16:04 UTC by Ihar Hrachyshka
Modified: 2020-12-14 09:54 UTC (History)
7 users (show)

Fixed In Version: openstack-neutron-7.2.0-23.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1489066
Environment:
Last Closed: 2017-10-25 17:03:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1712185 0 None None None 2017-09-06 16:04:40 UTC
OpenStack gerrit 495974 0 None None None 2017-09-06 16:04:40 UTC
Red Hat Knowledge Base (Solution) 3204701 0 None None None 2017-10-03 12:50:22 UTC
Red Hat Product Errata RHBA-2017:3066 0 normal SHIPPED_LIVE openstack-neutron bug fix advisory 2017-10-25 21:02:40 UTC

Comment 3 Toni Freger 2017-10-03 17:29:37 UTC
The fix within the code openstack-neutron-7.2.0-23.el7ost.noarch

Comment 4 Toni Freger 2017-10-06 08:22:46 UTC
Moving this bug back ON_QE since the same fix doesn't work on OSP7.

Comment 7 errata-xmlrpc 2017-10-25 17:03:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3066


Note You need to log in before you can comment on or make changes to this bug.